ul, ol, p, body, h1, h2, h3, h4, h5, h6, figure {
    padding: 0;
    margin: 0;
}
ul {
    list-style: none;
}
html {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
	line-height: 1.3;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:  700;
}
a {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
.clearfix:after {
    content: '';
    clear: both;
    display: table;
}
.center-wrapper {
    width: 980px;
    margin: 0 auto;
}
.left {
    float: left;
}
.right {
    float: right;
}
header .content,
footer .content,
[id^="block"] {
    position: relative;
	overflow: hidden;
}
.strong {
    font-weight: 700;
}
.italic {
    font-style: italic;
}
.red {
    color: #bf0024;
}
.green {
    color: #2e7e29;
}
.for320 {
    display: none;
}


header {
    height: 320px;
    background: url("../img/header-bg.jpg") no-repeat 50% 100%;
}
header .content {
    padding-bottom: 45px;
}
header .emblems  {
    padding-top: 23px;
    padding-bottom: 23px;
    font-size: 0;
}
header .emblems > * {
    display: inline-block;
}
header .emblems .first {
    width: 128px;
    height: 75px;
    background: url("../img/emblem-1.jpg") no-repeat 50% 50%;
}
header .emblems .second {
    width: 190px;
    height: 70px;
    background: url("../img/emblem-2.jpg") no-repeat 50% 50%;
}
header .emblems .separator {
    margin: 7px 30px;
    width: 1px;
    height: 60px;
    background-color: #dddddd;
}
header h1 {
    padding-top: 45px;
    padding-bottom: 20px;
    color: #ffffff;
    font-size: 47px;
}
header h1 .italic {
    font-size: 48px;
    font-family: 'PT Serif';
    font-style: italic;
}
header .scroll-down {
    color: #ffffff;
    height: 30px;
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
	cursor: pointer;
}
header .scroll-down:before {
    position: relative;
    top: -3px;
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 6px;
    background: url("../img/scroll-down.png") no-repeat 50% 50%;
    vertical-align: middle;
}
header .photo {
    position: absolute;
    right: 20px;
    bottom: 0;
}
main .article {
    margin-top: 60px;
}
main .article .center {
    padding-bottom: 55px;
    width: 630px;
    float: left;
}

main .article .center.for320,
main .article .aside.for320 {
    display: none;
}
main .article .center h2 {
    font-size: 30px;
    line-height: 30px;
}
main .article .center .title {
    margin-top: 35px;
    margin-bottom: 25px;
    color: rgba(0, 0, 0, 0.9);
    font-size: 22px;
    font-family: 'PT Serif';
    font-weight: 700;
    font-style: italic;
}
main .article .center .text {
    margin-bottom: 30px;
    color: #515151;
    font-size: 18px;
    line-height: 30px;
}
main .article .center .emphasis {
    margin-bottom: 30px;
    padding: 15px 105px 15px 25px;
    border-left: 3px solid #e0dec4;
}
main .article .center .results {
    margin-bottom: 10px;
}
main .article .center .results .headline {
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
}
main .article .center .results .before,
main .article .center .results .after {
    float: left;
    margin-bottom: 40px;
}
main .article .center .results .before {
    position: relative;
    margin-right: 40px;
}
main .article .center .results .before:after {
    content: '';
    position: absolute;
    right: -34px;
    top: 48%;
    display: inline-block;
    width: 28px;
    height: 9px;
    background: url("../img/pointer.png") no-repeat 50% 50%;
}
main .article .center .name {
    color: #515151;
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
    font-weight: 700;
}
main .article .center .to-land,
main .comments .to-land {
    display: block;
    width: 300px;
    height: 60px;
    border-radius: 2px;
    margin: auto;
    background: #bf0024;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 0 #760016;
    -moz-box-shadow: 0 4px 0 #760016;
    box-shadow: 0 4px 0 #760016;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
main .article .center .to-land:hover,
main .comments .to-land:hover {
    transform: translateY(4px);
    -webkit-box-shadow: 0 0 0 #760016;
    -moz-box-shadow: 0 0 0 #760016;
    box-shadow: 0 0 0 #760016;
}
main .article .center .to-land span,
main .comments .to-land span {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 60px;
    font-weight: 700;
}
main .article .center .to-land span:after,
main .comments .to-land span:after {
    content: '';
    display: inline-block;
    width: 19px;
    height: 13px;
    margin-left: 10px;
    background: url("../img/button-decor.png") no-repeat 50% 50%;
    line-height: 60px;
}
main .article .aside {
    float: right;
    width: 310px;
}
main .article .aside .author-card {
    margin-bottom: 50px;
    padding: 30px 40px 40px;
    border-radius: 3px;
    border: 2px solid #d9d9d9;
}
main .article .aside .author-card .label {
    margin-bottom: 7px;
    color: #8f8f8f;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}
main .article .aside .author-card .author-name {
    margin-bottom: 15px;
    color: #010101;
    font-weight: 700;
    text-align: center;
}
main .article .aside .author-card .author-photo {
    margin-bottom: 20px;
    text-align: center;
}
main .article .aside .author-card .regalia li {
    color: rgba(0, 0, 0, 0.87);
    font-size: 18px;
    line-height: 30px;
}
main .article .aside .author-card .regalia li:before {
    content: '';
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    width: 12px;
    height: 12px;
    line-height: 30px;
    background: url("../img/marker-1.png") no-repeat 50% 50%;
}
main .article .aside .text {
    margin-bottom: 35px;
    color: #515050;
    font-size: 16px;
    line-height: 30px;
}
main .article .aside .text a {
    text-decoration: none;
    border-bottom: 1px dashed;
}
main .article .aside .results li {
    margin-bottom: 35px;
    padding-left: 53px;
    color: #515050;
    font-size: 16px;
    line-height: 30px;
    background: url("../img/marker-2.png") no-repeat 20px 9px;
}
main .article .aside .focus-block {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 27px;
    color: #FFFFFF;
    text-align: center;
    background: url("../img/focus-block-bg.jpg") no-repeat 50% 0;
}
main .article .aside .focus-block .title {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 30px;
}
main .article .aside .focus-block .timer-container {
    position: relative;
    margin-bottom: 45px;
}
main .article .aside .focus-block .timer-container > .label {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 30px;
}
main .article .aside .focus-block .to-land-focus {
    position: relative;
    display: block;
    height: 60px;
    width: 240px;
    margin: 0 auto 185px;
    border-radius: 3px;
    background: #ffe400;
    color: rgba(0, 0, 0, 0.9);
    font-size: 18px;
    line-height: 60px;
    font-weight: 700;
    text-decoration: none;
}
main .article .aside .focus-block .to-land-focus:after {
    position: absolute;
    left: 175px;
    top: 45px;
    content: '';
    display: inline-block;
    width: 17px;
    height: 22px;
    background: url("../img/cursor.png") no-repeat 50% 50%;
}
main .article .aside .focus-block .product {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 290px;
}
main .article .aside .focus-block .product .image {
    font-size: 0;
}
main .article .aside .focus-block .product .image img {
    max-width: 100%;
}
main .article .aside .focus-block .product .image.for768,
main .article .aside .focus-block .product .image.for640,
main .article .aside .focus-block .product .image.for480,
main .article .aside .focus-block .product .image.for320 {
    display: none;
}
main .article .aside .focus-block .stamps {
    text-align: center;
}
main .article .aside .focus-block .stamps .image.for768,
main .article .aside .focus-block .stamps .image.for640,
main .article .aside .focus-block .stamps .image.for480,
main .article .aside .focus-block .stamps .image.for320 {
    display: none;
}
main .comments {
    background: #f2f2f2;
}
main .comments .content {
    padding-top: 1px;
    padding-bottom: 65px;
    width: 630px;
}
main .comments .info {
    margin-top: 30px;
    padding: 22px 30px;
    margin-bottom: 15px;
    border-radius: 3px;
    background: #FFFFFF;
}
main .comments .info .icon {
    float: left;
    margin-right: 25px;
}
main .comments .headline {
    margin-bottom: 50px;
    color: #000000;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
}
main .comments .comment {
    min-height: 80px;
    margin-bottom: 40px;
}
main .comments .comment.with-answer {
    margin-bottom: 20px;
}
main .comments .comment .avatar {
    float: left;
}
main .comments .comment .name {
    padding-left: 107px;
    margin-bottom: 10px;
    color: #515151;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
main .comments .comment .text {
    padding-left: 107px;
    color: #515151;
    font-size: 16px;
    line-height: 20px;
}
main .comments .answer {
    margin-left: 107px;
    margin-bottom: 40px;
}
main .comments .answer .avatar {
    float: left;
    margin-top: 28px;
}
main .comments .answer .answer-to {
    position: relative;
    margin-left: 107px;
    color: #9b9b9b;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
}
main .comments .answer .answer-to:before {
    content: '';
    position: absolute;
    left: -22px;
    top: 4px;
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url("../img/feedback-arrow.png") no-repeat 50% 50%;
}
main .comments .answer .name {
    padding-left: 107px;
    margin-bottom: 10px;
    color: #bf0024;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
main .comments .answer .text {
    padding-left: 107px;
    font-size: 16px;
    line-height: 20px;
    color: #515151;
}
footer {
    height: 90px;
    font-size: 16px;
    line-height: 90px;
}

.airSticky.airSticky_fixed  {
	margin-top: 10px;
}
.gribok{
        width:100%
    }

/***------------------768----------------------***/
@media screen and (max-width: 979px) {
    .center-wrapper {
        width: 768px;
    }
    header .content {
        padding-bottom: 60px;
    }
    header h1 {
        font-size: 36px;
    }
    header h1 .italic {
        font-size: 36px;
    }
    header .photo {
        right: 0;
    }
    main .article {
        margin-top: 40px;
    }
    main .article .center {
        width: 500px;
    }
    main .article .center .program-shot img {
        max-width: 100%;
    }
    main .article .center .emphasis {
        margin-bottom: 30px;
        padding: 15px 5px 15px 25px;
    }
    main .article .center .results .before,
    main .article .center .results .after {
        width: 242px;
        margin-bottom: 20px;
    }
    main .article .center .results .before img,
    main .article .center .results .after img {
        max-width: 100%;
    }
    main .article .center .results .before {
        margin-right: 10px;
    }
    main .article .center .results .before:after {
        display: none;
    }
    main .article .aside {
        width: 234px;
    }
    main .article .aside .author-card {
        margin-bottom: 40px;
        padding: 30px 15px 25px;
    }
    main .article .aside .author-card .regalia li {
        font-size: 16px;
    }
    main .article .aside .results li {
        padding-left: 23px;
        background: transparent url("../img/marker-2.png") no-repeat scroll 0 9px;
    }
    main .article .aside .focus-block {
        background: url("../img/focus-block-bg-768.jpg") no-repeat 50% 0;
    }
    main .article .aside .focus-block .title {
        margin-bottom: 15px;
        font-size: 20px;
    }
    main .article .aside .focus-block .timer-container > .label {
        margin-bottom: 0;
    }
    main .article .aside .focus-block .to-land-focus {
        margin-bottom: 165px;
        width: 200px;
    }
    main .article .aside .focus-block .to-land-focus::after {
        left: 140px;
    }
    main .article .aside .focus-block .product {
        top: 270px;
    }
    main .article .aside .focus-block .product .image.for980 {
        display: none;
    }
    main .article .aside .focus-block .product .image.for768 {
        display: block;
    }
    main .article .aside .focus-block .stamps .image.for980 {
        display: none;
    }
    main .article .aside .focus-block .stamps .image.for768 {
        display: block;
    }
    main .comments .content {
        width: 500px;
    }
    main .comments .info {
        padding: 20px;
        color: #515151;
        font-size: 16px;
    }
	.gribok{
        width: 400px;
    }
}



/***------------------640----------------------***/
@media screen and (max-width: 767px) {
    .center-wrapper {
        width: 640px;
    }
    header .content {
        padding-bottom: 29px;
    }
    header h1 {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    header h1 .italic {
        display: block;
    }
    main .article .center {
        width: 455px;
    }
    main .article .center h2 {
        width: 640px;
    }
    main .article .center .title {
        font-size: 18px;
    }
    main .article .center .text {
        font-size: 16px;
    }
    main .article .center .emphasis {
        font-size: 16px;
    }
    main .article .center .results .before,
    main .article .center .results .after {
        width: 220px;
    }
    main .article .center .name {
        font-size: 16px;
    }
    main .article .aside {
        width: 154px;
        margin-top: 95px;
    }
    main .article .aside .author-card {
        padding: 0;
        border: none;
    }
    main .article .aside .author-card .author-name {
        font-size: 16px;
    }
    main .article .aside .author-card .author-photo {
        width: 133px;
        margin: auto;
    }
    main .article .aside .author-card .author-photo img {
        width: 100%;
    }
    main .article .aside .author-card .regalia li {
        padding-left: 17px;
        font-size: 14px;
        line-height: normal;
        background: url("../img/marker-1.png") no-repeat 0 3px;
    }
    main .article .aside .author-card .regalia li:before {
        display: none;
    }
    main .article .aside .text {
        font-size: 14px;
        line-height: normal;
    }
    main .article .aside .results li {
        margin-bottom: 20px;
        padding-top: 20px;
        padding-left: 0;
        font-size: 14px;
        line-height: normal;
        background-position: 0 0;
    }
    main .article .aside .focus-block .title {
        font-size: 25px;
        font-weight: 700;
    }
    main .article .aside .focus-block .timer-container > .label {
        font-size: 12px;
    }
    main .article .aside .focus-block .to-land-focus {
        margin-bottom: 130px;
        width: 134px;
        height: 50px;
        font-size: 12px;
        line-height: 50px;
    }
    main .article .aside .focus-block .to-land-focus:after {
        left: 90px;
        top: 35px;
    }

    main .article .aside .focus-block .product {
        top: 305px;
    }
    main .article .aside .focus-block .product .image.for768 {
        display: none;
    }
    main .article .aside .focus-block .product .image.for640 {
        display: block;
    }
    main .article .aside .focus-block .stamps .image.for768 {
        display: none;
    }
    main .article .aside .focus-block .stamps .image.for640 {
        display: block;
    }
    main .comments .content {
        padding-bottom: 60px;
    }
    main .comments .headline {
        margin-bottom: 30px;
    }
    main .comments .comment {
        margin-bottom: 30px;
    }
    main .comments .comment .name {
        padding-left: 96px;
    }
    main .comments .comment .text {
        padding-left: 96px;
        font-size: 14px;
    }
    main .comments .answer {
        margin-left: 96px;
    }
    main .comments .answer .name {
        padding-left: 96px;
    }
    main .comments .answer .text {
        padding-left: 96px;
        font-size: 14px;
    }
    main .comments .comment.with-answer {
        margin-bottom: 15px;
    }
	.gribok{
        width:100%
    }
	    main .article .aside.not320 {
        display: none;
}


/***------------------480----------------------***/
@media screen and (max-width: 639px) {
    .center-wrapper {
        width: 639px;
    }
    .div480 {
        display: block;
    }
    header {
        height: 180px;
        background: url("../img/header-bg-480.jpg") no-repeat 50% 100%;
    }
    header .content {
        padding-bottom: 8px;
    }
    header .emblems .first {
        width: 68px;
        height: 40px;
        background: url("../img/emblem-1-480.jpg") no-repeat 50% 50%;
    }
    header .emblems {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    header .emblems .second {
        width: 95px;
        height: 35px;
        background: url("../img/emblem-2-480.jpg") no-repeat 50% 50%;
    }
    header .emblems .separator {
        margin: 8px 12px;
        height: 25px;
    }
    header h1 {
        font-size: 25px;
    }
    header h1 .italic {
        font-size: 26px;
    }
    header .scroll-down {
        display: none;
    }
    header .photo {
        right: 20px;
    }
    header .photo img {
        width: 150px;
    }
    main .article .center h2 {
        width: 480px;
    }
    main .article .center {
        width: 295px;
    }
    main .article .aside {
        margin-top: 110px;
    }
    main .article .center .title {
        margin-top: 22px;
        margin-bottom: 15px;
        font-size: 16px;
    }
    main .article .center .text {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 20px;
    }
    main .article .center .emphasis {
        margin-bottom: 20px;
        padding: 10px 5px 10px 15px;
        font-size: 14px;
        line-height: 20px;
    }
    main .article .center .results {
        margin-top: 0;
    }
    main .article .center .results .headline {
        font-size: 28px;
    }
    main .article .center .results .before {
        margin-right: 0;
        margin-bottom: 0;
    }
    main .article .center .results .before,
    main .article .center .results .after {
        float: none;
        width: 225px;
        margin-left: auto;
        margin-right: auto;
    }
    main .article .center .name {
        font-size: 14px;
        line-height: 20px;
    }
    main .article .center .to-land {
        width: 240px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    main .article .center .to-land:hover {
        transform: none;
    }
    main .article .aside .focus-block .product .image.for640 {
        display: none;
    }
    main .article .aside .focus-block .product .image.for480 {
        display: block;
    }
    main .comments .content {
        width: 100%;
    }
	.gribok{
        width:100%
    }
	    main .article .aside.not320 {
        display: none;
}


/***------------------320----------------------***/
@media screen and (max-width: 479px) {
    .center-wrapper {
        width: 320px;
    }
    .for320 {
        display: block;
    }

    header {
        height: 155px;
        background: url("../img/header-bg-320.jpg") no-repeat 50% 100%;
    }
    header .content {
        padding-bottom: 20px;
    }
    header h1 {
        font-size: 21px;
        padding-top: 20px;
        padding-bottom: 0;
    }
    header h1 .italic {
        font-size: 21px;
    }
    header .emblems {
        padding-top: 15px;
    }
    header .photo {
        width: 120px;
        right: 0;
    }
    header .photo img {
        width: 100%;
    }
    main .article .center.not320,
    main .article .aside.not320 {
        display: none;
    }
    main .article .center.for320,
    main .article .aside.for320 {
        display: block;
    }
    main .article .center {
        width: 100%;
    }
    main .article .center h2 {
        margin-bottom: 20px;
        width: auto;
        font-size: 20px;
        line-height: 20px;
    }
    main .article .center .author-card .author-photo {
        float: left;
        margin-left: 15px;
        width: 100px;
    }
    main .article .center .author-card .author-photo img {
        margin-top: 10px;
        width: 100%;
    }
    main .article .center .author-card .label {
        padding-left: 130px;
        color: #8f8f8f;
        font-size: 16px;
    }
    main .article .center .author-card .author-name {
        margin-bottom: 8px;
        padding-left: 130px;
        color: #010101;
        font-size: 14px;
        font-weight: 700;
    }
    main .article .center .author-card .regalia {
        padding-left: 130px;
    }
    main .article .center .author-card .regalia li {
        padding-left: 24px;
        background: url("../img/marker-1.png") no-repeat 6px 5px;
        color: rgba(0, 0, 0, 0.87);
        font-size: 14px;
    }
    main .article .center .program-shot {
        margin-bottom: 30px;
    }
    main .article .center .research-results li {
        margin-bottom: 20px;
        padding-left: 29px;
        font-size: 14px;
        line-height: normal;
        background: url("../img/marker-2.png") no-repeat 8px 5px;
    }
    main .article .center .focus-block {
        position: relative;
        background: url("../img/focus-block-bg-320.jpg") no-repeat 50% 0;
    }
    main .article .center .focus-block .title {
        float: left;
        width: 50%;
        height: 60px;
        margin-top: 15px;
        padding-left: 20px;
        margin-bottom: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #FFFFFF;
        font-family: 'PT Sans';
        font-size: 25px;
        line-height: 30px;
        font-weight: 700;
        font-style: normal;
    }
    main .article .center .focus-block .timer-container {
        width: 50%;
        height: 75px;
        float: left;
    }
    main .article .center .focus-block .timer-container > .label {
        margin-top: 15px;
        color: #FFFFFF;
        font-size: 12px;
        text-align: center;
    }
    main .article .center .focus-block .to-land-focus {
        position: relative;
        display: block;
        float: left;
        margin: 25px 0 30px 20px;
        border-radius: 3px;
        text-align: center;
        background: #FFE400 none repeat scroll 0% 0%;
        color: rgba(0, 0, 0, 0.9);
        width: 134px;
        height: 50px;
        font-size: 12px;
        line-height: 50px;
        font-weight: 700;
        text-decoration: none;
    }
    main .article .center .focus-block .to-land-focus:after {
        position: absolute;
        left: 90px;
        top: 35px;
        content: "";
        display: inline-block;
        width: 17px;
        height: 22px;
        background: transparent url("../img/cursor.png") no-repeat scroll 50% 50%;
    }
    main .article .center .focus-block .product {
        position: absolute;
        right: 0;
        bottom: 0;
    }
    main .article .center .focus-block .product .image {
        font-size: 0;
    }
    main .article .center .stamps {
        margin-bottom: 20px;
        text-align: center;
    }
    main .article .aside .focus-block .product .image.for480 {
        display: none;
    }
    main .article .aside .focus-block .product .image.for320 {
        display: block;
    }
    main .article .aside .focus-block .stamps .image.for480 {
        display: none;
    }
    main .article .aside .focus-block .stamps .image.for320 {
        display: block;
    }
    main .comments .info {
        padding: 20px 15px;
    }
    main .comments .info .text {
        padding-left: 65px;
    }
    main .comments .headline {
        margin-bottom: 15px;
        font-size: 20px;
    }
    main .comments .comment {
        margin-bottom: 20px;
    }
    main .comments .comment .name {
        padding-left: 75px;
        font-size: 12px;
        margin-bottom: 5px;
    }
    main .comments .comment .text {
        padding-left: 75px;
        font-size: 12px;
    }
    main .comments .comment .avatar {
        width: 60px;
    }
    main .comments .comment .avatar img {
        width: 100%;
    }
    main .comments .answer {
        margin-left: 75px;
        margin-bottom: 20px;
    }
    main .comments .answer .avatar {
        width: 60px;
    }
    main .comments .answer .avatar img {
        width: 100%;
    }
    main .comments .answer .answer-to {
        margin-left: 75px;
    }
    main .comments .answer .name {
        padding-left: 75px;
        font-size: 12px;
        margin-bottom: 5px;
    }
    main .comments .answer .text {
        padding-left: 75px;
        font-size: 12px;
    }
.gribok{
        width:100%
    }



}